@charset "UTF-8";
.experience-list__cate { display: none; }
._c-it .experience-list__heading { background: #00a5e3; }
._c-ga .experience-list__heading { background: #ff4c30; }
._c-de .experience-list__heading { background: #f08300; }

@media screen and (min-width: 1101px) {
	#btnCat { justify-content: center; }
	#btnCat li:not(:first-of-type) { margin-left: 20px; }
	#btnCat li._c-ga { color: #ff4c30; }
	#btnCat li._c-ga.active { background-color: #ff4c30; }
	#btnCat li._c-de { color: #f08300; }
	#btnCat li._c-de.active { background-color: #f08300; }
}

/*
.event-head__banner { position: relative; overflow: hidden; }
.event-head__banner::before { position: absolute; top: 0; left: 0; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; background: #fff; opacity: .7; z-index: 10; filter: blur(10px); content: ""; }
.event-head__banner::after { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: 3.0rem; font-weight: 700; color: #c00; content: "差し替え予定"; z-index: 50; }
*/